message(including module '$$PWD')

HEADERS +=    \
	$$PWD/qftableprintdialogwidget.h  \

SOURCES +=    \
	$$PWD/qftableprintdialogwidget.cpp  \

FORMS +=    \
	$$PWD/qftableprintdialogwidget.ui  \

RESOURCES +=                       \
	$$PWD/qftableprintdialogwidget.qrc

